Subject: Re: [rtcweb] Google statement on codecs

From: Miguel Casas-Sanchez <[email-masked]>
Date: Thu, 2 Aug 2012 15:01:03 +0200

You can count on a +1 from me, for what matters. I agree on the base
statement, but what's more important, I've seen what happens if you
follow down the licesing/royalty way of ITU and the likes, or, like
some of us call here, the lawyer's way... I bet we all know a bit
what's this about.
M

On 1 August 2012 00:12, David Singer <[email-masked]> wrote:
>
> On Jul 30, 2012, at 1:08 , Randell Jesup <[email-masked]> wrote:
>
>> On 7/29/2012 8:13 PM, Ralph Giles wrote:
>>> On 12-07-29 6:44 PM, Maire Reavy wrote:
>>>
>>>> Mandating encumbered codecswould force open-source projects to violate
>>>> the spec (by not implementing a mandatory codec).  For this reason and
>>>> the reasons Justin cites, we believe Opus, G.711 and VP8 are the best
>>>> mandatory-to-implement choices for the spec.
>>> +1
>>
>
> There are open-source implementations of encumbered codecs (e.g. x264); and I expect that there are proprietary codecs that are believed to be unencumbered :-).  Let's not confuse the two classes.
>
> David Singer
> Multimedia and Software Standards, Apple Inc.
>
> _______________________________________________
> rtcweb mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/rtcweb